tenant

The tenant query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Tenant type.

query tenant ($id: ID, $code: String, $format: String) {
  tenant (id: $id, code: $code, format: $format) {
    accountId
    code
    createdAt
    customFieldsData
    hasCustomFields
    id
    lastLogin
    lastSuccessfulWebhookAt
    lastWebhookStatus
    name
    platformId
    subdomain
    tenantUuid
    updatedAt
    userCount
    utilizationMetrics
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section